Forstyrrelse i AGPS-lasting - gjelder eldre Tracker/Ultracom GPS-enheter

AGPS-tjenesteleverandøren har sluttet å tilby AGPS-tjeneste for de eldste GPS enhetene. På grunn av dette:

I enheter produsert mellom 2010 og 2015 er posisjoneringsfølsomheten svakere enn tidligere, noe som kan føre til forsinkelse i enhetens oppstart og svakere drift og økt strømforbruk.

Forstyrrelsen påvirker følgende enhetsmodeller:

Tracker
G400FI: 1.01 SW i begynnelsen av versjonen, kretskort 2.09 eller 2.13 fastvareversjon - produsert til 2015
G500 2013: 1.01 SW i begynnelsen av versjonen, kretskort 2.09 eller 2.13 fastvareversjon - produsert til 2013
G500FI 1.01: SW i begynnelsen av versjonen, kretskort 2.09 eller 2.13 fastvareversjon - produsert til 2015
G1000 1.01: SW i begynnelsen av versjonen, kretskort 2.13, fastvareversjon - produsert til 2015

Ultracom
Hunde-GPS-halsbånd 2010-2015 hvis typeinformasjonsetikett i batterikassen, boksen eller manualen starter med nummerserien 10,11,12,13,14,15 (kan være bokstaven E i begynnelsen, dvs. E15)

Vi vil finne ut om det er mulig å få AGPS-tjeneste fra en annen AGPS-leverandør